
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Muzzle", "Muzzle\Muzzle.csproj", "{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WSUniversalLib", "WSUniversalLib\WSUniversalLib.csproj", "{33C3F830-3566-4674-AF94-AA4F7B02852E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|x64.Build.0 = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Debug|x86.Build.0 = Debug|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|x64.ActiveCfg = Release|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|x64.Build.0 = Release|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|x86.ActiveCfg = Release|Any CPU
		{1C1DDB2D-3B35-4FD3-A9ED-A4FF6F51571B}.Release|x86.Build.0 = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|x64.Build.0 = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Debug|x86.Build.0 = Debug|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|Any CPU.Build.0 = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|x64.ActiveCfg = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|x64.Build.0 = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|x86.ActiveCfg = Release|Any CPU
		{33C3F830-3566-4674-AF94-AA4F7B02852E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B1A7F5F-669C-4694-8067-F0D625C6FB2D}
	EndGlobalSection
EndGlobal
